DERF(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DERF (X)

NAME
derf - Compute the error function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C8A, L5A1E

TYPE
DOUBLE PRECISION (ERF-S, DERF-D)

KEYWORDS
ERF, ERROR FUNCTION, FNLIB, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DERF(X) calculates the double precision error function for double precision argument X. Series for ERF on the interval 0. to 1.00000E+00 with weighted error 1.28E-32 log weighted error 31.89 significant figures required 31.05 decimal places required 32.55

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, DCSEVL, DERFC, INITDS

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900727 Added EXTERNAL statement. (WRB)
920618 Removed space from variable name. (RWC, WRB)